name: Field formatter conditions
type: module
core: 8.x
core_version_requirement: '^8 || ^9' 
description: Adds conditional functionality to fields.
package: Fields
dependencies:
  - ds:ds

# Information added by Drupal.org packaging script on 2022-01-25
version: '8.x-3.0'
project: 'fico'
datestamp: 1643131159
